import { Button, Result } from 'antd';
import ReactDOM from 'react-dom/client';
import reportWebVitals from '../../../reportWebVitals';
ReactDOM.createRoot(
    document.getElementById('root') as HTMLElement
).render(<div className='error'>
<Result
status="404"
title="404"
subTitle="Sorry, the page you visited does not exist."
extra={
    <Button type="primary" onClick={() => window.location.href = window.location.origin}>
        Back Home
    </Button>
}
/>
</div>)

reportWebVitals();